Loading...
Searching...
No Matches
freecontact::_glasso_timer Class Reference

## Public Member Functions

| _glasso_timer (int *__sival_ptr, time_t __tv_sec, bool __dbg=false)
virtual | ~_glasso_timer ()

## Public Attributes

bool | dbg

## Detailed Description

Definition at line 196 of file freecontact.cpp.

## Constructor & Destructor Documentation

## _glasso_timer()

freecontact::_glasso_timer::_glasso_timer | ( | int * | __sival_ptr,
|  | time_t | __tv_sec,
|  | bool | __dbg = false )

inline

Definition at line 209 of file freecontact.cpp.

## ~_glasso_timer()

virtual freecontact::_glasso_timer::~_glasso_timer | ( |  | ) |

inline virtual

Definition at line 230 of file freecontact.cpp.

## Member Data Documentation

## dbg

bool freecontact::_glasso_timer::dbg

Definition at line 208 of file freecontact.cpp.

The documentation for this class was generated from the following file:

- freecontact.cpp